
/* Class = "NSWindow"; title = "Browser"; ObjectID = "3"; */
"3.title" = "Navigateur";

/* Class = "NSButtonCell"; title = "Download"; ObjectID = "9"; */
"9.title" = "Ramener";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "10"; */
"10.title" = "Fermer";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[0] = "Back"; ObjectID = "11"; */
"11.ibShadowedToolTips[0]" = "En arrière";

/* Class = "NSSegmentedCell"; 11.ibShadowedToolTips[1] = "Forward"; ObjectID = "11"; */
"11.ibShadowedToolTips[1]" = "En avant";
